Loading...
Searching...
No Matches
EnumerateTypes.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RDKitBase.h>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::EnumerationTypes

## Typedefs

typedef std::vector< MOL_SPTR_VECT > | RDKit::EnumerationTypes::BBS
typedef std::vector< boost::uint64_t > | RDKit::EnumerationTypes::RGROUPS